Error

two or more packages specified (ekiga-dbg lenny)